<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg2130s000" xml:lang="en">
   <Header>
      <Title>Assign Advance/Unallocated Receipts to Invoices (tfcmg2130s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to select a document used
		  to book unallocated receipts or advance receipts.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>You can allocate these
		  unallocated receipts to invoices. Anticipated advance/unallocated receipts
		  created for <Link href="/baanerp/tf/glossary/glossary#000442" role="glossary">trade notes receivable</Link> are
		  also offered for processing and assignments.</Paragraph>
         <Paragraph>To start this session,
		  you must select a transaction type belonging to the <GUIRef href="/baanerp/tf/domains/gld.catg#cash" role="option">Cash</GUIRef> category in the <Link href="/baanerp/tf/gld/tfgld1101m000" role="session">Transactions (tfgld1101m000)</Link> session.</Paragraph>
         <Paragraph>Enter this session as
		  the first session and the <Link href="/baanerp/tf/cmg/tfcmg2105s000" role="session">Assign Unallocated/Advance Receipts to Invoices (tfcmg2105s000)</Link> session as the next session.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfacr200.itbp">
         <Header>
            <Title>Invoice-to Business Partners</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#InvoicetoBus_tc" role="glossary">invoice-to business partner</Link> code.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.ttyp">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link> that
		  applies to the transactions for unallocated amounts.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.ninv">
         <Header>
            <Title>Document</Title>
         </Header>
         <FuncDesc>The document that contains the transactions referring to
		  unallocated amounts.</FuncDesc>
         <SimpleSection>
            <Paragraph>The document number
			 identifies an invoice in a particular <Link href="/baanerp/tf/glossary/glossary#TransaType_tf" role="glossary">transaction type</Link>.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacr200.line">
         <Header>
            <Title>Line Number</Title>
         </Header>
         <FuncDesc>The line number of the unallocated document.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.refr">
         <Header>
            <Title>Reference</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tf/glossary/glossary#Reference_tf" role="glossary">reference</Link> text.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfacr200.docd">
         <Header>
            <Title>Document Date</Title>
         </Header>
         <FuncDesc>The date on which the unallocated document is created.</FuncDesc>
         <SimpleSection>
            <Paragraph>This date is used to
			 calculate terms of credit, due dates and discounts.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tfacr200.ccur">
         <Header>
            <Title>Currency/Rate</Title>
         </Header>
         <FuncDesc>The <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">currency</Link> used to register
		  the unallocated receipt.</FuncDesc>
         <RelatedTopics>
            <SectionTitle>Related topics</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/ci/onlinemanual/000002" role="manual">Currency details</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000030" role="manual">Currencies - overview</Link>
            </RelTopic>
            <RelTopic>
               <Link href="/baanerp/tc/onlinemanual/000028" role="manual">Currency systems</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tfacr200.balc">
         <Header>
            <Title>Balance Amount</Title>
         </Header>
         <FuncDesc>The total amount of the transaction document to which you
		  posted the unallocated amounts.</FuncDesc>
         <SimpleSection>
            <Paragraph>LN displays the open invoice amount in invoice
			 currency.</Paragraph>
         </SimpleSection>
      </FieldHelp>
   </Fields>
</Session>